[
  {
    "word": "agree",
    "part_of_speech": "/əˈɡriː/",
    "phonetic": "",
    "definition": "đồng ý, bằng lòng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "agree",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "arrange",
    "part_of_speech": "/əˈreɪndʒ/",
    "phonetic": "",
    "definition": "sắp xếp",
    "example": null,
    "image_url": null,
    "audio_tts_text": "arrange",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "borrow",
    "part_of_speech": "/ˈbɔːrəʊ/",
    "phonetic": "",
    "definition": "mượn",
    "example": null,
    "image_url": null,
    "audio_tts_text": "borrow",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "choose",
    "part_of_speech": "/tʃuːz/",
    "phonetic": "",
    "definition": "lựa chọn",
    "example": null,
    "image_url": null,
    "audio_tts_text": "choose",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "collect",
    "part_of_speech": "/kəˈlekt/",
    "phonetic": "",
    "definition": "thu thập, sưu tầm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "collect",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "concentrate",
    "part_of_speech": "/ˈkɑːnsntreɪt/",
    "phonetic": "",
    "definition": "tập trung",
    "example": null,
    "image_url": null,
    "audio_tts_text": "concentrate",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "consider",
    "part_of_speech": "/kənˈsɪdər/",
    "phonetic": "",
    "definition": "nghĩ đến, tính đến điều gì",
    "example": null,
    "image_url": null,
    "audio_tts_text": "consider",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "decide",
    "part_of_speech": "/dɪˈsaɪd/",
    "phonetic": "",
    "definition": "quyết định",
    "example": null,
    "image_url": null,
    "audio_tts_text": "decide",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "develop",
    "part_of_speech": "/dɪˈveləp/",
    "phonetic": "",
    "definition": "phát triển, khai thác",
    "example": null,
    "image_url": null,
    "audio_tts_text": "develop",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "disagree",
    "part_of_speech": "/ˌdɪsəˈɡriː/",
    "phonetic": "",
    "definition": "không đồng ý, bất hòa",
    "example": null,
    "image_url": null,
    "audio_tts_text": "disagree",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "discuss",
    "part_of_speech": "/dɪˈskʌs/",
    "phonetic": "",
    "definition": "thảo luận, tranh luận",
    "example": null,
    "image_url": null,
    "audio_tts_text": "discuss",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "donate",
    "part_of_speech": "/ˈdəʊneɪt/",
    "phonetic": "",
    "definition": "tặng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "donate",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "edit",
    "part_of_speech": "/ˈedɪt/",
    "phonetic": "",
    "definition": "biên tập",
    "example": null,
    "image_url": null,
    "audio_tts_text": "edit",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "exhibit",
    "part_of_speech": "/ɪɡˈzɪbɪt/",
    "phonetic": "",
    "definition": "trưng bày",
    "example": null,
    "image_url": null,
    "audio_tts_text": "exhibit",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "hunt",
    "part_of_speech": "/hʌnt/",
    "phonetic": "",
    "definition": "săn, tìm kiếm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "hunt",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "immigrate",
    "part_of_speech": "/ˈɪmɪɡreɪt/",
    "phonetic": "",
    "definition": "nhập cư",
    "example": null,
    "image_url": null,
    "audio_tts_text": "immigrate",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "learn",
    "part_of_speech": "/lɜːrn/",
    "phonetic": "",
    "definition": "học",
    "example": null,
    "image_url": null,
    "audio_tts_text": "learn",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "mark",
    "part_of_speech": "/mɑːrk/",
    "phonetic": "",
    "definition": "đánh dấu, chứng tỏ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "mark",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "mean",
    "part_of_speech": "/miːn/",
    "phonetic": "",
    "definition": "có ý định, nghĩa là",
    "example": null,
    "image_url": null,
    "audio_tts_text": "mean",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "occur",
    "part_of_speech": "/əˈkɜːr/",
    "phonetic": "",
    "definition": "xảy ra",
    "example": null,
    "image_url": null,
    "audio_tts_text": "occur",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "persuade",
    "part_of_speech": "/pərˈsweɪd/",
    "phonetic": "",
    "definition": "thuyết phục",
    "example": null,
    "image_url": null,
    "audio_tts_text": "persuade",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "plan",
    "part_of_speech": "/plæn/",
    "phonetic": "",
    "definition": "dự kiến, đặt kế hoạch",
    "example": null,
    "image_url": null,
    "audio_tts_text": "plan",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "present",
    "part_of_speech": "/prɪˈzent/",
    "phonetic": "",
    "definition": "trình bày, giới thiệu",
    "example": null,
    "image_url": null,
    "audio_tts_text": "present",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "register",
    "part_of_speech": "/ˈredʒɪstər/",
    "phonetic": "",
    "definition": "đăng ký",
    "example": null,
    "image_url": null,
    "audio_tts_text": "register",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "review",
    "part_of_speech": "/rɪˈvjuː/",
    "phonetic": "",
    "definition": "xem xét lại",
    "example": null,
    "image_url": null,
    "audio_tts_text": "review",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "revise",
    "part_of_speech": "/rɪˈvaɪz/",
    "phonetic": "",
    "definition": "xem lại, ôn tập",
    "example": null,
    "image_url": null,
    "audio_tts_text": "revise",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "show",
    "part_of_speech": "/ʃəʊ/",
    "phonetic": "",
    "definition": "tỏ ra, cho thấy",
    "example": null,
    "image_url": null,
    "audio_tts_text": "show",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "speak",
    "part_of_speech": "/spiːk/",
    "phonetic": "",
    "definition": "nói",
    "example": null,
    "image_url": null,
    "audio_tts_text": "speak",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "suggest",
    "part_of_speech": "/səˈdʒest/",
    "phonetic": "",
    "definition": "gợi ý",
    "example": null,
    "image_url": null,
    "audio_tts_text": "suggest",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "summarize",
    "part_of_speech": "/ˈsʌməraɪz/",
    "phonetic": "",
    "definition": "tóm tắt",
    "example": null,
    "image_url": null,
    "audio_tts_text": "summarize",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "supervise",
    "part_of_speech": "/ˈsuːpərvaɪz/",
    "phonetic": "",
    "definition": "giám sát, quản lý",
    "example": null,
    "image_url": null,
    "audio_tts_text": "supervise",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "support",
    "part_of_speech": "/səˈpɔːrt/",
    "phonetic": "",
    "definition": "ủng hộ, khuyến khích",
    "example": null,
    "image_url": null,
    "audio_tts_text": "support",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "surpass",
    "part_of_speech": "/sərˈpæs/",
    "phonetic": "",
    "definition": "vượt trội hơn",
    "example": null,
    "image_url": null,
    "audio_tts_text": "surpass",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "talk",
    "part_of_speech": "/tɔːk/",
    "phonetic": "",
    "definition": "nói chuyện, nói về",
    "example": null,
    "image_url": null,
    "audio_tts_text": "talk",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "think",
    "part_of_speech": "/θɪŋk/",
    "phonetic": "",
    "definition": "nghĩ, nghĩ là",
    "example": null,
    "image_url": null,
    "audio_tts_text": "think",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "touch",
    "part_of_speech": "/tʌtʃ/",
    "phonetic": "",
    "definition": "chạm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "touch",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "train",
    "part_of_speech": "/treɪn/",
    "phonetic": "",
    "definition": "đào tạo, luyện tập",
    "example": null,
    "image_url": null,
    "audio_tts_text": "train",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "use",
    "part_of_speech": "/juːz/",
    "phonetic": "",
    "definition": "sử dụng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "use",
    "audio_lang": "en-US",
    "display_order": 37
  }
]